## eole-scribehorus 2.4.0-8

=== Makefile ===
################################
# Makefile pour eole-scribehorus
################################

SOURCE=eole-scribehorus
VERSION=2.4
EOLE_VERSION=2.4
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-scribehorus (2.4.0-8) eole-2.4-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f637d3f] dicos/29_scribehorus.xml : 3 variables cachées de plus
    (Fixes: #7146, 20)
  * [552f182] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [f0bb0b9] Joël Cuissinat: Update package since 'debian/eole/2.4/2.4.0-7'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 02 Apr 2014 17:02:05 +0200

eole-scribehorus (2.4.0-7) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [38b48bc] Typo dans la redéfinition des variables MEDDE
  * [14d1eb6] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [e5cbe4d] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-6'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 31 Mar 2014 17:48:28 +0200

eole-scribehorus (2.4.0-6) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [dfc92e3] Correction des ACLs minedu et applidos
  * [1a7a95e] Cacher les variables inutiles sur Scribe/Horus (Fixes: #7146, 30)
  * [e2adb7d] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [fb21a81] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-5'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 31 Mar 2014 17:40:37 +0200

eole-scribehorus (2.4.0-5) eole-2.4-unstable; urgency=low

  [ Daniel Dehennin ]
  * [01506ec] Gestion du stockage des attributs DOS
  * [0796160] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [044ec85] Daniel Dehennin: Update package since 'debian/eole/2.4/2.4.0-4'

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 28 Mar 2014 10:28:29 +0100

eole-scribehorus (2.4.0-4) eole-2.4-unstable; urgency=low

  [ Klaas TJEBBES ]
  * [9580403] intégration de eole-client sur horus 2.4 REF#7747 @20m
  * [bc7111d] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [471992e] Klaas TJEBBES: Update package since 'debian/eole/2.4/2.4.0-3'

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 25 Mar 2014 11:29:10 +0100

eole-scribehorus (2.4.0-3) eole-2.4-unstable; urgency=low

  * [d17fbb5] Création des dossiers manquants pour Scribe/Horus

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 03 Mar 2014 12:16:36 +0100

eole-scribehorus (2.4.0-2) eole-2.4-unstable; urgency=low

  * [a67e038] Récupération des éléments Samba spécifiques à Scribe et Horus
  * [966c95e] * debian/control : conflit avec l'ancienne version de eole-fichier-primaire

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 15 Jan 2014 17:20:07 +0100

eole-scribehorus (2.4.0-1) eole-2.4-unstable; urgency=low

  * [3cb9026] Packaging pour eole-scribehorus

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 19 Dec 2013 11:07:13 +0100

## eole-scribehorus 2.4.0-10

=== debian/changelog ===
eole-scribehorus (2.4.0-10) eole-2.4.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9226344] Déplacement du message d'aide sur "smb_netbios_name"
  * [3b3b22a] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [422b2d0] Joël Cuissinat: Update package since “debian/eole/2.4/2.4.0-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 05 May 2015 11:16:57 +0200

eole-scribehorus (2.4.0-9) eole-2.4.1-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [0fe6008] Ajout *hide files = /config_eole/desktop.ini/* pour les dossiers persos
  * [2aef519] Merge branch '2.4.1/master' into dist/eole/2.4.1/master

  [ EOLE Build Daemon ]
  * [e2ec32e] Fabrice Barconnière: Update package since “debian/eole/2.4/2.4.0-8”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 21 Apr 2015 11:56:40 +0200

## eole-scribehorus 2.5.0-1

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,9 @@
 ################################
 
 SOURCE=eole-scribehorus
-VERSION=2.4
-EOLE_VERSION=2.4
+VERSION=2.5
+EOLE_VERSION=2.5
+EOLE_RELEASE=2.5.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-scribehorus (2.5.0-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c29cff4] Publication EOLE 2.5.0
  * [299d845] Merge tag 'release/2.5.0' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [510edbd] Daniel Dehennin: Update package since “debian/eole/2.5.0_4-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 26 Jun 2015 12:10:27 +0200

eole-scribehorus (2.5.0~4-2) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9226344] Déplacement du message d'aide sur "smb_netbios_name"
  * [8694501] Merge branch '2.4.1/11428-help-on-smb_netbios_name'
  * [ce02c9a] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [24d5c70] Joël Cuissinat: Update package since “debian/eole/2.5.0_4-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 08 Jun 2015 16:50:30 +0200

eole-scribehorus (2.5.0~4-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7156908] Preparation pour EOLE 2.4.2-alpha1
  * [de62049] Merge branch '2.5/master'

  [ Fabrice Barconnière ]
  * [0fe6008] Ajout *hide files = /config_eole/desktop.ini/* pour les dossiers persos
  * [127845a] Merge branch '2.4.1/master'
  * [ec28481] Merge branch 'master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [9b826e6] Fabrice Barconnière: Update package since “debian/eole/2.5.0_1-5”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 21 Apr 2015 11:59:45 +0200

eole-scribehorus (2.5.0~1-5) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [69b8fb6] Ne pas lancer la sauvegarde du SID à chaque fois
  * [6e12e7a] Merge branch '2.5/master'

  [ EOLE Build Daemon ]
  * [3feff38] Daniel Dehennin: Update package since “debian/eole/2.5.0_1-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 13 Mar 2015 16:36:21 +0100

eole-scribehorus (2.5.0~1-4) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [a529c39] Inclusion de ihm.sh pour affichier le message d’erreur
  * [2f54352] Merge branch '2.5/master'

  [ EOLE Build Daemon ]
  * [31616d5] Daniel Dehennin: Update package since “debian/eole/2.5.0_1-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 13 Mar 2015 15:52:49 +0100

eole-scribehorus (2.5.0~1-3) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b7ecfdc] Installation du script preservice
  * [92d70fd] Merge branch '2.5/master'

  [ EOLE Build Daemon ]
  * [710224a] Daniel Dehennin: Update package since “debian/eole/2.5.0_1-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 13 Mar 2015 14:56:33 +0100

eole-scribehorus (2.5.0~1-2) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c7b76aa] Correction de l’initialisation du SID sur AmonEcole
  * [dd00839] Merge branch '2.5/master'

  [ EOLE Build Daemon ]
  * [745070d] Daniel Dehennin: Update package since “debian/eole/2.5.0_1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 13 Mar 2015 11:52:30 +0100

eole-scribehorus (2.5.0~1-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [7874e89] Nouvel espace de nommage des tags Debian
  * [f36ecf5] Update gitignore for EOLE 2.4.1
  * [a9590b0] Preparation pour EOLE 2.5

  [ Laurent Flori ]
  * [0ee49f5] Correction pour l'initialisation du SID (fixes: #10693, 2)
  * [66e6910] Merge branch '2.5/master' into dist/eole/2.5/master

  [ EOLE Build Daemon ]
  * [4140dc5] Laurent Flori: Update package since “debian/eole/2.4.0-8”

 -- Laurent Flori <laurent.flori@ac-dijon.fr>  Mon, 09 Mar 2015 12:16:42 +0100

## eole-scribehorus 2.5.2-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-scribehorus
 VERSION=2.5
 EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.0
+EOLE_RELEASE=2.5.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-scribehorus (2.5.2-1) eole-2.5-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6b64854] Prepare version 2.5.1-a1
  * [e8d8e38] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [5013445] Release version 2.5.1
  * [21e493c] Merge tag 'release/2.5.1' into dist/eole/2.5.1/master
  * [aeb0da6] Prepare version 2.5.2
  * [71f7917] Merge tag 'release/2.5.2'

  [ Joël Cuissinat ]
  * [b1308bf] En mode Eole-AD on tolère que la création d'admin soit en erreur
  * [cd405d5] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [65dad12] Joël Cuissinat: Update package since “debian/eole/2.5.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 04 Apr 2017 14:23:40 +0200

## eole-scribehorus 2.6.1-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-scribehorus
-VERSION=2.5
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-scribehorus (2.6.1-1) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [6b64854] Prepare version 2.5.1-a1
  * [e8d8e38] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [5013445] Release version 2.5.1
  * [aeb0da6] Prepare version 2.5.2
  * [fe1906b] Merge tag 'release/2.5.2' into dist/eole/2.5/master
  * [b2abb16] Prepare version 2.6.0
  * [7fcea76] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master
  * [6830e23] Prepare version 2.6.1
  * [141531c] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master

  [ Fabrice Barconnière ]
  * [9920602] Les noms d'utilisateurs en majuscules n'avaient pas les partages spéciaux.
  * [3b7a8d1] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [e820cc2] Fabrice Barconnière: Update package since “debian/eole/2.5.0-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 11 May 2017 16:38:01 +0200

## eole-scribehorus 2.6.2-1

=== debian/changelog ===
eole-scribehorus (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6b64854] Prepare version 2.5.1-a1
  * [e8d8e38] Merge tag 'release/2.5.1_1' into dist/eole/2.5/master
  * [5013445] Release version 2.5.1
  * [aeb0da6] Prepare version 2.5.2
  * [fe1906b] Merge tag 'release/2.5.2' into dist/eole/2.5/master
  * [b2abb16] Prepare version 2.6.0
  * [7fcea76] Merge tag 'release/2.6.0' into dist/eole/2.6.0/master
  * [6830e23] Prepare version 2.6.1
  * [141531c] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [5d27b05] Prepare version 2.6.2
  * [0a9266a] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Joël Cuissinat ]
  * [b1308bf] En mode Eole-AD on tolère que la création d'admin soit en erreur
  * [35f705b] Merge commit 'b1308bf84'
  * [4486aff] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [39eee63] Joël Cuissinat: Update package since “debian/eole/2.5.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 12 Apr 2017 17:44:25 +0200

## eole-scribehorus 2.6.2-2

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-scribehorus
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+EOLE_RELEASE=2.6.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-scribehorus (2.6.2-2) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7fc6f28] Add "root etab" in multi-etab mode
  * [ecdbfb6] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [03dd2b2] Joël Cuissinat: Update package since “debian/eole/2.6.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 30 Apr 2019 16:36:02 +0200

## eole-scribehorus 2.7.0-2

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-scribehorus
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+VERSION=2.7
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-scribehorus (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [04194f7] Forcer le SID avant le démarrage de Samba (ref #25486)
  * [318d749] simplication du fichier 01-sid

  [ Joël Cuissinat ]
  * [026d27e] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [3657c2b] Joël Cuissinat: Update package since “debian/eole/2.7.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 12 Nov 2018 16:58:54 +0100

eole-scribehorus (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [579edea] Prepare version 2.7.0
  * [e37e096] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master

  [ Fabrice Barconnière ]
  * [07ad1a9] Guest share is not allowed in AD mode
  * [c4ad869] Merge branch 'feature/25020'
  * [278c49d] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [d32082d] Fabrice Barconnière: Update package since “debian/eole/2.6.2-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Mon, 24 Sep 2018 11:11:53 +0200

## eole-scribehorus 2.7.1-10

=== debian/changelog ===
eole-scribehorus (2.7.1-10) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7d65cb2] Don't move homedirs on HorusAD
  * [27423e5] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [c1af793] Joël Cuissinat: Update package since “debian/eole/2.7.1-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 14 Jun 2019 16:35:48 +0200

eole-scribehorus (2.7.1-9) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [b7b5b68] fix opts admin
  * [16d4c78] Create /home/adhomes
  * [26506b4] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [1cae7ba] Joël Cuissinat: Update package since “debian/eole/2.7.1-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 03 Jun 2019 17:15:08 +0200

eole-scribehorus (2.7.1-8) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [192f54c] fix test admin
  * [80da251] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [a7eb108] Joël Cuissinat: Update package since “debian/eole/2.7.1-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 03 Jun 2019 14:57:54 +0200

eole-scribehorus (2.7.1-7) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9bb7b1d] Move and update admin and basic shares creation
  * [306f774] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [7e4e790] Joël Cuissinat: Update package since “debian/eole/2.7.1-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 03 Jun 2019 14:32:07 +0200

eole-scribehorus (2.7.1-6) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5da154c] Eole-AD : update [homes] share management
  * [1179b47] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [eb83bfa] Joël Cuissinat: Update package since “debian/eole/2.7.1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 27 May 2019 17:30:27 +0200

eole-scribehorus (2.7.1-5) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2e8cf98] Force winbind activation on ScribeAD/HorusAD
  * [1d23c7e] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [bb5fc82] Joël Cuissinat: Update package since “debian/eole/2.7.1-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 27 May 2019 16:24:27 +0200

eole-scribehorus (2.7.1-4) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [7fc6f28] Add "root etab" in multi-etab mode
  * [4307aac] Merge branch '2.6.2/master'
  * [77cd6f0] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [62bbdb9] Joël Cuissinat: Update package since “debian/eole/2.7.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 30 Apr 2019 16:33:53 +0200

eole-scribehorus (2.7.1-3) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [5351d8a] Actualise Samba configuration for Samba 4 AD member
  * [fda5434] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [28f6095] Fabrice Barconnière: Update package since “debian/eole/2.7.1-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 21 Mar 2019 13:41:33 +0100

eole-scribehorus (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [eb6ba9f] Revert "Add Horus reserved shares with logon scripts"
  * [9553c52] Special shares script files are created in special script called after directories tree creation
  * [d3ff861] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [29aff86] Fabrice Barconnière: Update package since “debian/eole/2.7.1-1”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 20 Mar 2019 14:14:09 +0100

eole-scribehorus (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [8aec5e8] Prepare version 2.7.1
  * [b2de316] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Fabrice Barconnière ]
  * [908e124] Add Horus reserved shares with logon scripts
  * [21f972b] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [567f3a2] Fabrice Barconnière: Update package since “debian/eole/2.7.0-2”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 19 Mar 2019 08:27:05 +0100

## eole-scribehorus 2.7.1-21

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-scribehorus
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.0
+EOLE_RELEASE=2.7.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-scribehorus (2.7.1-21) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e4b6c03] create_adhome : move datas only if old userdir is available
  * [f70b169] Merge branch '2.7.1/31428-createAdhome' into 2.7.1/master
  * [f05bcc3] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [b1857c4] Joël Cuissinat: Update package since “debian/eole/2.7.1-20”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 02 Feb 2021 14:41:36 +0100

eole-scribehorus (2.7.1-20) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3826057] Fix "icones" dir creation
  * [9386961] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [10538cf] Joël Cuissinat: Update package since “debian/eole/2.7.1-19”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 02 Dec 2020 12:22:45 +0100

eole-scribehorus (2.7.1-19) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3c2dbf6] create_adhome : the user should be the owner of his homedir
  * [3698f42] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [81f5836] Joël Cuissinat: Update package since “debian/eole/2.7.1-18”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 19 Nov 2020 11:12:02 +0100

eole-scribehorus (2.7.1-18) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d4ac9f7] Remove useless "invalid users" smb parameter
  * [4069fba] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [158c2be] Joël Cuissinat: Update package since “debian/eole/2.7.1-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 19 Jun 2020 18:11:29 +0200

eole-scribehorus (2.7.1-17) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [729ed55] [homes] should not be browsable
  * [648576d] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [ed9d4a7] Joël Cuissinat: Update package since “debian/eole/2.7.1-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 17 Feb 2020 11:10:27 +0100

eole-scribehorus (2.7.1-16) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [881304d] Don't try to create script files if GPO is disabled
  * [807a2e1] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [0bb7ec6] Joël Cuissinat: Update package since “debian/eole/2.7.1-15”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 05 Feb 2020 10:47:20 +0100

eole-scribehorus (2.7.1-15) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [4bee3f0] Update help for smb_netbios_name variable
  * [139f085] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [8acb17c] Joël Cuissinat: Update package since “debian/eole/2.7.1-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 03 Feb 2020 11:55:13 +0100

eole-scribehorus (2.7.1-14) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [469e123] Protection in create_adhome script
  * [0814c07] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [ee764d0] Joël Cuissinat: Update package since “debian/eole/2.7.1-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 13 Dec 2019 15:10:07 +0100

eole-scribehorus (2.7.1-13) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3612d23] pretemplate : /home/netlogon/scripts is no longer useful
  * [88d9f3f] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [00dfb31] Joël Cuissinat: Update package since “debian/eole/2.7.1-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 20 Nov 2019 11:39:46 +0100

eole-scribehorus (2.7.1-12) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [25bced0] Fix Creole conditions for home share options
  * [581bf93] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [9fa6fae] Joël Cuissinat: Update package since “debian/eole/2.7.1-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 22 Aug 2019 15:26:29 +0200

eole-scribehorus (2.7.1-11) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [83b6254] Fix rights on /home/adhomes
  * [7a1b241] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [edc4ff8] Joël Cuissinat: Update package since “debian/eole/2.7.1-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 27 Jun 2019 16:34:07 +0200

## eole-scribehorus 2.7.2-4

=== debian/changelog ===
eole-scribehorus (2.7.2-4) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [4bee3f0] Update help for smb_netbios_name variable
  * [881304d] Don't try to create script files if GPO is disabled
  * [74a0b2c] Merge branch '2.7.1/master' into 2.7.2/master
  * [729ed55] [homes] should not be browsable
  * [fba0477] Merge branch '2.7.1/master' into 2.7.2/master
  * [f694bdd] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [c5b5181] Joël Cuissinat: Update package since “debian/eole/2.7.2-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 16 Apr 2020 14:57:40 +0200

eole-scribehorus (2.7.2-3) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [469e123] Protection in create_adhome script
  * [35d3b0e] Merge branch '2.7.1/master'
  * [d6407a0] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [3a22fd0] Joël Cuissinat: Update package since “debian/eole/2.7.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 13 Dec 2019 15:10:51 +0100

eole-scribehorus (2.7.2-2) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3612d23] pretemplate : /home/netlogon/scripts is no longer useful
  * [339d629] Merge branch '2.7.1/master'
  * [0e6378e] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [32b0fb0] Joël Cuissinat: Update package since “debian/eole/2.7.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 22 Nov 2019 15:11:28 +0100

eole-scribehorus (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [4536909] Prepare version 2.7.2
  * [90686fe] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Joël Cuissinat ]
  * [25bced0] Fix Creole conditions for home share options
  * [29a29da] Merge branch '2.7.1/master'
  * [10605e4] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [ce2f8c6] Joël Cuissinat: Update package since “debian/eole/2.7.1-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 22 Aug 2019 15:37:57 +0200

## eole-scribehorus 2.7.2-5

=== debian/changelog ===
eole-scribehorus (2.7.2-5) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d4ac9f7] Remove useless "invalid users" smb parameter
  * [b0c9af8] Merge branch '2.7.1/master' into 2.7.2/master
  * [57e762e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [8122446] Joël Cuissinat: Update package since “debian/eole/2.7.2-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 19 Jun 2020 18:12:24 +0200

## eole-scribehorus 2.7.2-8

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-scribehorus
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-scribehorus (2.7.2-8) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e4b6c03] create_adhome : move datas only if old userdir is available
  * [d40b39b] Merge branch '2.7.1/31428-createAdhome' into 2.7.2/master
  * [206e921] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [33637f1] Joël Cuissinat: Update package since “debian/eole/2.7.2-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 02 Feb 2021 14:47:48 +0100

eole-scribehorus (2.7.2-7) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3826057] Fix "icones" dir creation
  * [3b9fa81] Merge branch '2.7.1/master' into 2.7.2/master
  * [17ccabf] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [3d51247] Joël Cuissinat: Update package since “debian/eole/2.7.2-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 02 Dec 2020 12:24:06 +0100

eole-scribehorus (2.7.2-6) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3c2dbf6] create_adhome : the user should be the owner of his homedir
  * [9feced5] Merge branch '2.7.1/master' into 2.7.2/master
  * [07067ab] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [22c0c3e] Joël Cuissinat: Update package since “debian/eole/2.7.2-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 19 Nov 2020 11:19:18 +0100

## eole-scribehorus 2.8.0-13

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-scribehorus
-VERSION=2.7
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-scribehorus (2.8.0-13) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [7206e50] ne pas demander ad_server_role sur un scribe (ref #31352)
  * [ddc1ca6] Merge branch '2.7.2/30498' into 2.8.0/master
  * [49fbb8e] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [23eee97] Emmanuel Garette: Update package since “debian/eole/2.8.0-12”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 07 Dec 2020 16:32:24 +0100

eole-scribehorus (2.8.0-12) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [71fec47] copie du mot de passe de l'utilisateur eole-seth-education.password
  * [fcfd7f5] deplacement du script 07-eolead-gpo (ref #31261)
  * [9bbe3a9] Merge branch '2.7.2/30498' into 2.8.0/master
  * [f6a2067] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ Benjamin Bohard ]
  * [fd856ca] Prevent executing DC code on member.

  [ EOLE Build Daemon ]
  * [9ff7d1e] Emmanuel Garette: Update package since “debian/eole/2.8.0-11”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 07 Dec 2020 11:20:36 +0100

eole-scribehorus (2.8.0-11) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3826057] Fix "icones" dir creation
  * [3b9fa81] Merge branch '2.7.1/master' into 2.7.2/master
  * [dc3d1ab] Merge branch '2.7.2/master' into 2.8.0/master
  * [5508cdc] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [0810121] Joël Cuissinat: Update package since “debian/eole/2.8.0-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 02 Dec 2020 12:24:58 +0100

eole-scribehorus (2.8.0-10) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3c2dbf6] create_adhome : the user should be the owner of his homedir
  * [9feced5] Merge branch '2.7.1/master' into 2.7.2/master
  * [d9e7a7d] Merge branch '2.7.2/master' into 2.8.0/master
  * [f92ad1a] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a622bd9] Joël Cuissinat: Update package since “debian/eole/2.8.0-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 19 Nov 2020 11:24:40 +0100

eole-scribehorus (2.8.0-9) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [1482fc0] postservice/06-scribehorus : appel en python3 (ref: #30650)
  * [e15fe62] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [add4fcf] Joël Cuissinat: Update package since “debian/eole/2.8.0-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 23 Sep 2020 09:31:08 +0200

eole-scribehorus (2.8.0-8) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [ac536f3] conversion du script synchro_file.py en python3
  * [99a9ce7] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [07f85dc] Emmanuel Garette: Update package since “debian/eole/2.8.0-7”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 31 Aug 2020 14:13:57 +0200

eole-scribehorus (2.8.0-7) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [543c57a] importer le script eolead.sh que s'il existe (ref #30498)
  * [321e048] apache n'est pas forcement activé (ref #30498)
  * [fc4a16b] Merge branch '2.7.2/30498'
  * [ed59ece] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [6784790] Emmanuel Garette: Update package since “debian/eole/2.8.0-6”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 28 Aug 2020 16:42:39 +0200

eole-scribehorus (2.8.0-6) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [74a0b2c] Merge branch '2.7.1/master' into 2.7.2/master
  * [fba0477] Merge branch '2.7.1/master' into 2.7.2/master
  * [b0c9af8] Merge branch '2.7.1/master' into 2.7.2/master

  [ Emmanuel Garette ]
  * [6ca8dec] adaptation du dictionnaire en cas d'installation sur une base seth (ref #30498)
  * [903e477] la gestion du SID inutile sur une base seth (ref #30498)
  * [fe1e94c] adaptation des scripts pour supporter seth (décalage de l'exécution des scripts en postservices, support des noms de variables différentes, ...) (ref #30498)
  * [d9628db] ne pas creer l'admin en cas d'import AAF (ref #30498)
  * [a07bf73] Merge branch '2.7.2/30498'
  * [e438d0b] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [b229442] Emmanuel Garette: Update package since “debian/eole/2.8.0-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 24 Aug 2020 08:59:11 +0200

eole-scribehorus (2.8.0-5) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [d4ac9f7] Remove useless "invalid users" smb parameter
  * [9c28eef] Merge branch '2.7.1/master'
  * [bca88d3] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [e9fdc65] Joël Cuissinat: Update package since “debian/eole/2.8.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 19 Jun 2020 18:13:23 +0200

eole-scribehorus (2.8.0-4) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [cab9650] Replace a "CreoleGet"
  * [5da5aeb] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [b482693] Joël Cuissinat: Update package since “debian/eole/2.8.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Sun, 10 May 2020 18:40:45 +0200

eole-scribehorus (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [f9ac720] Don't re-ask admin password at instance
  * [276f141] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d8a52d6] Joël Cuissinat: Update package since “debian/eole/2.8.0-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 07 May 2020 12:21:21 +0200

eole-scribehorus (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [729ed55] [homes] should not be browsable
  * [b7bd64a] Merge branch '2.7.1/master'
  * [989f6d4] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [4516c50] Joël Cuissinat: Update package since “debian/eole/2.8.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 24 Feb 2020 15:50:34 +0100



=== debian/control ===
Source: eole-scribehorus
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-scribehorus
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-scribehorus/repository

Package: eole-scribehorus
Architecture: all
Depends: ${misc:Depends}, 
Conflicts: eole-fichier-primaire (<=2.4.0-21)
Description: Configuration commune pour les modules Scribe et Horus
 Dictionnaires, templates et scripts communs
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

#Package: eole-<project>-pkg
#Section: metapackages
#Architecture: all
#Depends: <A PACKAGE>,
#         <ANOTHER PACKAGE>,
#         ${misc:Depends}
#Description: <MAX 72 CHARS>
# <DESCRIPTION FILLED TO 72 CHARS MAX>
# .
# <PARAGRAPHE SEPARATED BY DOT>
# .
# Pour toute information complémentaire, veuillez vous rendre sur le
# site du projet EOLE.

## eole-scribehorus 2.8.0-15

=== debian/changelog ===
eole-scribehorus (2.8.0-15) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [142d17a] Remove/hide deprecated NT variables
  * [49cdd19] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [4df8df1] Joël Cuissinat: Update package since “debian/eole/2.8.0-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 16 Jul 2021 12:06:05 +0200

eole-scribehorus (2.8.0-14) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e4b6c03] create_adhome : move datas only if old userdir is available
  * [b809dde] Merge branch '2.7.1/31428-createAdhome' into 2.8.0/master
  * [d6d4a7e] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [d368a7c] Joël Cuissinat: Update package since “debian/eole/2.8.0-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 02 Feb 2021 14:49:45 +0100

## eole-scribehorus 2.8.1-10

=== debian/changelog ===
eole-scribehorus (2.8.1-10) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [64014fd] Les partages AmonEcole sont sur le membre
  * [62dfd97] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4f70032] Joël Cuissinat: Update package since “debian/eole/2.8.1-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 24 Jun 2021 11:58:26 +0200

eole-scribehorus (2.8.1-9) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [b8a72a2] deplacement de 50_disabled_ipv6.conf dans eole-common (ref #32755)
  * [7f65729] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [8a340fe] Emmanuel Garette: Update package since “debian/eole/2.8.1-8”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 17 Jun 2021 15:25:18 +0200

eole-scribehorus (2.8.1-8) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [0c3abed] template de désactivation de l'IPv6 (ref #32755)
  * [c9abb60] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [56327ab] Emmanuel Garette: Update package since “debian/eole/2.8.1-7”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 10 Jun 2021 14:15:10 +0200

eole-scribehorus (2.8.1-7) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e4001d0] Sur AmonEcole, le sysvol est dans le conteneur addc
  * [e36a632] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [50de96b] Joël Cuissinat: Update package since “debian/eole/2.8.1-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 16 Apr 2021 11:19:53 +0200

eole-scribehorus (2.8.1-6) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [e4b6c03] create_adhome : move datas only if old userdir is available
  * [b809dde] Merge branch '2.7.1/31428-createAdhome' into 2.8.0/master
  * [fac40fa] Merge branch '2.8.0/master'
  * [532803f] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f5390fc] Joël Cuissinat: Update package since “debian/eole/2.8.1-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 02 Feb 2021 14:53:16 +0100

eole-scribehorus (2.8.1-5) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [71fec47] copie du mot de passe de l'utilisateur eole-seth-education.password
  * [fcfd7f5] deplacement du script 07-eolead-gpo (ref #31261)
  * [9bbe3a9] Merge branch '2.7.2/30498' into 2.8.0/master
  * [7206e50] ne pas demander ad_server_role sur un scribe (ref #31352)
  * [ddc1ca6] Merge branch '2.7.2/30498' into 2.8.0/master
  * [4c1d618] Merge branch '2.8.0/master'
  * [a4e0b6b] Merge branch 'master' into dist/eole/2.8.1/master

  [ Benjamin Bohard ]
  * [fd856ca] Prevent executing DC code on member.

  [ EOLE Build Daemon ]
  * [5a6fa3f] Emmanuel Garette: Update package since “debian/eole/2.8.1-4”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 07 Dec 2020 16:33:14 +0100

eole-scribehorus (2.8.1-4) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3826057] Fix "icones" dir creation
  * [3b9fa81] Merge branch '2.7.1/master' into 2.7.2/master
  * [dc3d1ab] Merge branch '2.7.2/master' into 2.8.0/master
  * [04c0574] Merge branch '2.8.0/master'
  * [5c7111a] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [5d0043d] Joël Cuissinat: Update package since “debian/eole/2.8.1-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 02 Dec 2020 12:26:04 +0100

eole-scribehorus (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3c2dbf6] create_adhome : the user should be the owner of his homedir
  * [9feced5] Merge branch '2.7.1/master' into 2.7.2/master
  * [d9e7a7d] Merge branch '2.7.2/master' into 2.8.0/master
  * [7d4098b] Merge branch '2.8.0/master'
  * [d3a6e2d] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [8cef638] Joël Cuissinat: Update package since “debian/eole/2.8.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 19 Nov 2020 11:25:46 +0100

eole-scribehorus (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [a8b52e9] amonecole utilise CreoleRun et non chroot (ref #30915)
  * [0689150] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [26fb73f] Emmanuel Garette: Update package since “debian/eole/2.8.1-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 03 Nov 2020 07:36:10 +0100

eole-scribehorus (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [0254c2b] Prepare version 2.8.1
  * [ccc57b2] Merge branch 'master' into dist/eole/2.8.1/master

  [ Emmanuel Garette ]
  * [823a3e5] execution du script dans le conteneur (ref #30773
  * [3428bf3] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [ea57a8b] Emmanuel Garette: Update package since “debian/eole/2.8.0-9”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 09 Oct 2020 13:25:20 +0200

## eole-scribehorus 2.8.1-16

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-scribehorus
 VERSION=2.8
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-scribehorus (2.8.1-16) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [5fa8e96] la variable activer_gpo_script peut ne pas exister (ref #34292)
  * [1037579] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [4a9a4b8] Emmanuel Garette: Update package since “debian/eole/2.8.1-15”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 13 Jun 2022 17:46:29 +0200

eole-scribehorus (2.8.1-15) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [ea6f961] si gpo_script_special_shares, supprimer les scripts de montage des partages (ref #34291)
  * [f0963de] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6f01e73] Emmanuel Garette: Update package since “debian/eole/2.8.1-14”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 13 Jun 2022 17:24:56 +0200

eole-scribehorus (2.8.1-14) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [0f46511] flush stdin avant de lancer smbldap-passwd (ref #34287)
  * [cfc6d35] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9366e8d] Emmanuel Garette: Update package since “debian/eole/2.8.1-13”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 13 Jun 2022 12:17:26 +0200

eole-scribehorus (2.8.1-13) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [055d8a1] Update hardcoded sample password
  * [69e4227] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7e229ad] Joël Cuissinat: Update package since “debian/eole/2.8.1-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 20 Sep 2021 17:45:14 +0200

eole-scribehorus (2.8.1-12) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [f554f70] Si activer_ad_homes_share est à non mais que ad_home_share_path est défini (AmonEcole) exécuter les scripts pre/post (ref #33105)
  * [3e1f606] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [fb65fb5] Emmanuel Garette: Update package since “debian/eole/2.8.1-11”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 07 Sep 2021 11:24:06 +0200

eole-scribehorus (2.8.1-11) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [142d17a] Remove/hide deprecated NT variables
  * [dee9515] Merge branch '2.8.0/master'
  * [6fd303e] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [9c247c9] Joël Cuissinat: Update package since “debian/eole/2.8.1-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 19 Jul 2021 10:50:31 +0200

## eole-scribehorus 2.9.0-1

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-scribehorus
-VERSION=2.8
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+VERSION=2.9
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-scribehorus (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [d437d3a] Prepare version 2.9.0
  * [efee385] Merge branch 'master' into dist/eole/2.9.0/master
  * [6b8be91] fix(makefile): installing files requires directories first

  [ Emmanuel Garette ]
  * [842d3a5] passage 2.9
  * [0f46511] flush stdin avant de lancer smbldap-passwd (ref #34287)
  * [ea6f961] si gpo_script_special_shares, supprimer les scripts de montage des partages (ref #34291)
  * [5fa8e96] la variable activer_gpo_script peut ne pas exister (ref #34292)
  * [7368005] Merge branch '2.8.1/master'
  * [c159764] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [1b375f9] Emmanuel Garette: Update package since “debian/eole/2.8.1-13”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 14 Jun 2022 16:40:57 +0200

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_builddeb:
	# Make package compatible with older version
	dh_builddeb -- -Zgzip -Srle

.PHONY: override_dh_builddeb

## eole-scribehorus 2.9.0-2

=== debian/changelog ===
eole-scribehorus (2.9.0-2) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9337c9a] Add "inherit owner = yes" in [homes] section
  * [3746c9c] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [62c0930] Joël Cuissinat: Update package since “debian/eole/2.9.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 21 Mar 2023 10:27:52 +0100
